

/************************************ Global Classes ***********************************/

.margin-1em-all     { margin:15px;}
.margin-0em-all     { margin:0;}
.margin-1em-top     { margin-top:15px;}
.margin-0em-top     { margin-top:0;}
.margin-1em-right   { margin-right:15px;}
.margin-0em-right   { margin-right:0;}
.margin-1em-bottom  { margin-bottom:15px;}
.margin-0em-bottom  { margin-bottom:0;}
.margin-1em-left    { margin-left:15px;}
.margin-0em-left    { margin-left:0;}
.margin-2em-all     { margin:30px;}
.margin-2em-top     { margin-top:30px;}
.margin-2em-right   { margin-right:30px;}
.margin-2em-bottom  { margin-bottom:30px;}
.margin-2em-left    { margin-left:30px;}
.margin-top-20      { margin-top:20px;}
.margin-top-60      { margin-top:60px;}
.padding-1em-all    { padding:15px;}
.padding-1em-top    { padding-top:15px;}
.padding-1em-right  { padding-right:15px;}
.padding-1em-bottom { padding-bottom:15px;}
.padding-1em-left   { padding-left:15px;}
.padding-2em-all    { padding:30px;}
.padding-2em-top    { padding-top:30px;}
.padding-2em-right  { padding-right:30px;}
.padding-2em-bottom { padding-bottom:30px;}
.padding-2em-left   { padding-left:30px;}



body { font-family:'Source Sans Pro';}

.headerMenu { position:relative; text-align:right;}
#Never { width:auto; height:26px; padding:0 40px 0 6px; display:block; cursor:pointer; position:relative; font-size:16px; line-height:28px; color:#54b2dc; text-transform:uppercase; text-decoration:none; display:none;}
#Never span { width:24px; height:2px; display:inline-block; position:absolute; top:12px; right:6px; background:#54b2dc;}
#Never span:before,
#Never span:after { position:absolute; content:""; width:100%; height:100%; background:#54b2dc; left:0;}
#Never span:before { bottom:350%;}
#Never span:after { top:350%;}
#Never[title="Close"] { z-index:1000; color:#fff;}
#Never[title="Close"] span { background:none;}

.newHeader #Never[title="Close"] span { background:none;}
#Never[title="Close"] span:before { transform:rotate(45deg); top:0; background:#54b2dc;}
#Never[title="Close"] span:after { transform:rotate(135deg); top:0; background:#54b2dc;}
nav { position:relative; text-align:right; padding:28px 0;}
nav ul { margin:0; padding:0; display:inline-block;}
nav ul li { list-style:none; display:block; padding:5px 15px; text-align:center;}
nav ul li > a { display:inline-block; padding:7px 0; color:#212121; font-size:16px; font-weight:600; text-transform:uppercase; text-decoration:none; border:2px solid transparent; border-radius:3px; transition:all 100ms ease; line-height:13px;}
nav ul li > a:hover { color:#54b2dc; text-decoration:none;}
nav ul li > a.active { color:#edb51e; text-decoration:none; border-bottom:1px solid #edb51e;}

/*Privacy Policy Page*/
.padding-none { padding: 0; margin: 0; }
.no-side-padding { padding-left: 0 !important;  padding-right: 0 !important; margin-right: 0 !important; margin-left: 0 !important; }
.option-control { display: inline-table !important ; width: 65% !important; }
.btn-round-sm { border-radius: 50%; padding: 6px; color: white; color: white !important; font-size: 12px; }
.newHeader { width:100%; display:inline-block; margin-bottom:50px; background:#fff; border-bottom:1px solid #ddd; position:fixed; top:0; z-index:1;}
.termsBox { background:#fff; box-shadow:0 0 9px 2px #ccc; width:80%; border-radius:5px; margin:0 auto; padding:50px 120px 50px 105px; position:relative; font-family: 'Source Sans Pro';} 
.termsBox h1 { text-align:center; font-size:18px; color:#54b2dc; font-weight:600; margin:30px 0;}
.content { height:300px; overflow-y:auto;}
.content span { display:block; padding-left:10px; padding-bottom:10px; font-size:16px;}

.scrollerDiv { overflow:hidden; overflow-y:auto;}
.scrollerDiv::-webkit-scrollbar { width:6px;}
.scrollerDiv::-webkit-scrollbar-track { background:#f1f1f1;}
.scrollerDiv::-webkit-scrollbar-thumb { background:#ff7878;}
.scrollerDiv::-webkit-scrollbar-thumb:hover { background:#54b2dc;}

/*Contact Page*/
.contact h1 { margin-bottom:30px; color:#757575;}
.map { border:0; height:500px; width:100%; outline:none;}
.contactForm textarea { width:100%; border:none; border-bottom:1px solid #ddd; outline:none;}
.contactForm button { width:100px; background:#edb51e; color:#fff; border:none; padding:8px 30px; font-weight:600; margin-top:10px; float:right; outline:none;}
/*floating input*/
.inputBox1 { position:relative;}
.inputBox1 input { width:100%; padding:10px; font-size:14px; margin-bottom:30px; border:none; border-bottom:1px solid rgba(0,0,0,0.12); outline:none; background:transparent; margin-top:10px;}
.inputBox1 label { position:absolute; top:0; left:0; padding:10px 0; font-size:16px; font-weight:500; pointer-events:none; transition:.3s; color:rgba(0,0,0,0.54);}
.inputBox1 input:focus ~ label { top:-20px; left:0; color:#edb51e; font-size:14px;}
.inputBox1 input:valid ~ label { top:-18px; left:0; color:#edb51e;}
/* dark theme input */
.darkTheme .inputBox1 { position:relative;}
.darkTheme .inputBox1 input { border-bottom:1px solid rgba(255,255,255,0.42); color:#fff;}
.darkTheme .inputBox1 label { color:rgba(255,255,255,0.7)}
.darkTheme .inputBox1 input:focus ~ label { color:#03a9f4;}
.darkTheme .inputBox1 input:valid ~ label { color:#03a9f4;}
/*floating input ends*/
.hrColor2 { border-top: 1px solid #ddd;}
.contact h4 { color:#212121; font-size:16px; font-weight:600;}
.contact strong { font-weight:600; color:#757575;}
.border-left-1 { border-left:1px solid #ddd; min-height:100px;}

/*footer*/
.footer { background:#00597b; color:#fff; font-size:16px; padding:20px; margin-top:50px;}
.footer h4 { color:#edb51e; font-weight:600;}
.footer .newsLetter { background:#fff; padding:10px; color:#333; border-radius:3px; position:relative;margin-top:30px;}
.footer .newsLetter input { border:none; width:100%; outline:none;}
.footer button { position:absolute; bottom:0px; right:15px; color:#fff; background:#edb51e; padding:11px 20px; border:none; border-top-right-radius:3px; border-bottom-right-radius:3px;}
.footerNav { width:100%; display:inline-block; margin-bottom:0; text-align:left; padding-left:40px;}
.footerNav li { list-style:none; padding:4px 0;}
.footerNav li a { text-decoration:none; color:#fff;}
.footerNav li a:hover { color:#edb51e;}
.border-1-left   { min-height:270px;}
.footCont div { padding-bottom:8px;}
.footCont div span { color:#edb51e;}
.hrColor { border-top: 1px solid rgba(255, 255, 255, 0.5);}

@media screen and (min-width:0) and (max-width:767px)
{
  /*body { padding-top:50px;}*/
  .mobHide { display:none !important;}
  #Never { display:block; margin-top:40px;}
  #Never[title="Close"] { position:fixed; top:15px; right:15px;}
  nav { width:100%; height:100%; margin-top:0; position:fixed; top:0; right:0; display:none; padding:60px 15px 15px 15px; z-index:999; overflow-y:auto;}
  nav ul { display:block;}
  nav ul li { padding: 0 15px;}
  nav ul li > a { margin:15px 0; padding:13px; color:#fff;}
  .termsBox { padding:30px 15px; width:100%; box-shadow:none;}
  .scrollerDiv { height:auto !important;}
  .footCont { text-align:center;}
  .border-left-1 { border:none; min-height:auto; margin-top:30px;}
  .contactForm button { margin-bottom:30px;}
  .mobile-text-center { text-align:center;}
  .footerNav { text-align:center; padding-left:0;}
  .footer h4 { margin-top:30px; margin-bottom:15px;}
  .w3l-menu #nav .nav-inner li a { font-size:20px; }
  }

  @media screen and (min-width:768px) and (max-width:992px)
  {
  .termsBox { padding:30px 15px; width:100%; box-shadow:none;}
  .scrollerDiv { height:auto !important;}
  }